libnativehelper/add-missing-headers.patch
system/core/move-log-file-to-proper-dir.patch
system/core/Added-missing-headers.patch
system/core/libusb-header-path.patch
system/core/stdatomic.patch
system/core/Nonnull.patch
system/core/Vector-cast.patch
system/core/throw-exception-on-unknown-os.patch
system/core/simg_dump-python3.patch
system/core/fix-attribute-issue-with-gcc.patch
system/core/fix-gettid-exception-declaration.patch
system/core/fix-build-on-non-x86.patch
system/core/add-missing-headers.patch
system/core/hard-code-build-number.patch
system/core/stub-out-fastdeploy.patch
system/core/fix-standard-namespace-errors.patch
system/core/Add-riscv64-support.patch
system/Fix-shebang-of-python-script.patch
system/Fix-include-path.patch
system/unwindstack-porting.patch
development/typos.patch
art/use-android-dlmalloc.patch
art/missing-system-includes.patch
art/ucontext.patch
art/atomic-exception-specification.patch
art/image-space-dereference.patch
art/storage-mode-concat.patch
art/method-reference-std-ns.patch
art/python3-gen_mterp.patch
art/stats-incomplete-def.patch
art/fix-build-on-non-x86.patch
art/workaround-cacheflush-on-arm.patch
art/arm-asm-instruction.patch
art/fix-standard-namespace-errors.patch
art/add-assembler-macro.patch
cve/CVE-2022-20128.patch
cve/CVE-2022-3168.patch
